gaudirun.py test_local_2011_BHADRON.py |& tee Output_test_local_2011_BHADRON.txt &
gaudirun.py test_local_2011_BHADRONCOMPLETEEVENT.py |& tee Output_test_local_2011_BHADRONCOMPLETEEVENT.txt &
gaudirun.py test_local_2012_BHADRON.py |& tee Output_test_local_2012_BHADRON.txt &
gaudirun.py test_local_2012_BHADRONCOMPLETEEVENT.py |& tee Output_test_local_2012_BHADRONCOMPLETEEVENT.txt &
gaudirun.py test_local_2015_BHADRON.py |& tee Output_test_local_2015_BHADRON.txt &
gaudirun.py test_local_2015_BHADRONCOMPLETEEVENT.py |& tee Output_test_local_2015_BHADRONCOMPLETEEVENT.txt &
gaudirun.py test_local_2016_BHADRON.py |& tee Output_test_local_2016_BHADRON.txt &
gaudirun.py test_local_2016_BHADRONCOMPLETEEVENT.py |& tee Output_test_local_2016_BHADRONCOMPLETEEVENT.txt &
gaudirun.py test_local_2017_BHADRON.py |& tee Output_test_local_2017_BHADRON.txt &
gaudirun.py test_local_2018_BHADRON.py |& tee Output_test_local_2018_BHADRON.txt &
